register_sysctl_table
Prev | sysctl interface | Next

## Name

register_sysctl_table — register a sysctl table hierarchy

## Synopsis

`struct ctl_table_header * register_sysctl_table (` | struct ctl_table * | table`)`;

## Arguments

`table`

  the top-level table structure

## Description

Register a sysctl table hierarchy. `table` should be a filled in ctl_table array. A completely 0 filled entry terminates the table.

See register_sysctl_paths for more details.

Prev | Up | Next
register_sysctl_paths | Home | unregister_sysctl_table